LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
08666Bug reports[All Projects] Data Entry (non public)public2014-02-05 17:102014-02-12 21:20
Reporterroutard 
Assigned Toc_schmitz 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
Product Version2.05+ 
Target VersionFixed in Version2.05+ 
Summary08666: The "other" option is no more available
DescriptionSince i've updated to the last build 140204, when choosing "multiple choices" question type (without comments), the "other" option doesn't appear any more on the question edit page. This option was just below the group choice but now I can only choose is the question is obligatory or not.
And by default the "other" is no set by default !!!
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID140204
BrowserAll
Database & DB-Version127
Operating System (Server)linux
Webserver software & version2.05+
PHP Version5.3.16
Attached Filesjpg file icon Presse-papier01.jpg [^] (56,261 bytes) 2014-02-05 17:10

- Relationships
related to 08619closedc_schmitz List (dropdown) set of subsequent questions different! 
has duplicate 08702closedc_schmitz "other" option no longer available for all types of questions 

-  Notes
User avatar (28539)
Mazi (developer)
2014-02-06 13:08

I can confirm this.
User avatar (28542)
c_schmitz (administrator)
2014-02-06 13:58

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=13854 [^]
User avatar (28669)
c_schmitz (administrator)
2014-02-12 21:20

2.05+ Build 140212 released

- Related Changesets
LimeSurvey: master 9db6a581
Timestamp: 2014-02-06 12:54:32
Author: c_schmitz
Committer: Carsten Schmitz
Details ] Diff ]
Fixed issue 08666: List (dropdown) set of subsequent questions different
mod - scripts/admin/admin_core.js Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-02-05 17:10 routard New Issue
2014-02-05 17:10 routard File Added: Presse-papier01.jpg
2014-02-06 01:05 c_schmitz Assigned To => c_schmitz
2014-02-06 01:05 c_schmitz Status new => assigned
2014-02-06 13:08 Mazi Note Added: 28539
2014-02-06 13:38 c_schmitz Relationship added related to 08619
2014-02-06 13:55 c_schmitz Status assigned => resolved
2014-02-06 13:55 c_schmitz Fixed in Version => 2.05+
2014-02-06 13:55 c_schmitz Resolution open => fixed
2014-02-06 13:58 c_schmitz Changeset attached => LimeSurvey master 9db6a581
2014-02-06 13:58 c_schmitz Note Added: 28542
2014-02-12 21:17 c_schmitz Relationship added has duplicate 08702
2014-02-12 21:20 c_schmitz Note Added: 28669
2014-02-12 21:20 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker